.RecentWorkBlock {
  margin-top:150px;
  margin-bottom:150px;
  background-color:#ffffff;
}

.RecentWork {
  background-color:#ffffff;
  margin-bottom:100px;
}

@media (max-width: 400px) {
  .BorderResp {
    display:none;
  }
}

@media (min-width: 430px) {
  .BorderResp {
    border-bottom:3px solid black;
    width:25%;
    margin:10px 0px;
  }
}

@media (min-width: 400px) {
  .SubHeader {
    font-family:'Source Sans Pro', sans-serif;
    font-size:25px;
    font-weight:bold;
    color:#acacac;
    letter-spacing:1px;
    margin-bottom:60px;
  }
}

@media (max-width: 430px) {
  .SubHeader {
    font-family:'Source Sans Pro', sans-serif;
    font-size:20px;
    font-weight:bold;
    color:#acacac;
    letter-spacing:1px;
    margin-bottom:60px;
  }
}

@media (max-width: 430px) {
  .lead.text-justify {
    font-size:25px;
    padding-left:5%!important;
    padding-right:5%!important;
    text-align:center!important;
  }
}

@media (max-width: 1024px) {
  .RespHide {
    display:none!important;
  }
}

